Ajax Contact Us Pop Up

Ajax Contact Us Pop Up

Not yet rated. Write a review.
$5 / 30 day license

Billing Period


Installation Our professional installation service will be completed within 2 business days from the time of your purchase. Purchases made after 5PM EST will be completed within 2 business days from the following day starting at 9:00AM EST.






Optional Install CSS/JS Loader CSS JS Loader allows plugins to load JavaScript and CSS while maintaining library dependencies. It also avoids duplicate loading of the same script and uses an advanced algorithm called minification to minimize the filesize of the JS and CSS files being



Optional Services We'll customize the CSS to ensure the colors and styling of elements (input fields, buttons, labels, etc) match the styling of the rest of your website.



The domain that this plugin will be installed on.


Total Billing Cycles


Enter a valid domain for the plugin license

Overview

Description

A key complaint of many customers and often the reason for the loss of a sale, is having to leave the page they are currently viewing to get in contact with you. The Ajax Contact Us Pop Up plugin for Zen Cart allows your customers to contact you while remaining on the same page.

The plugin is easy to install and involves adding a CSS class name to any element on your website that you'd like to trigger the pop-up. When the user clicks the element, a modal pop-up box will appear with a form to contact the store.

Requirements

  • Zen Cart Version 1.3.8a, 1.3.9h, 1.5.0, 1.5.1, 1.5.2, 1.5.3, 1.5.4, 1.5.5d, 1.5.5b, 1.5.5c, 1.5.5e, 1.5.5a

Version History

1.2.3 Sep 15, 2017
1.2.2 Feb 08, 2017
1.2.1 Feb 01, 2017
1.1.9 Oct 12, 2016
1.1.8 May 12, 2016
1.1.7 Mar 16, 2016
1.1.6 Jan 05, 2016
1.1.5 Nov 13, 2015
1.1.4 Jul 31, 2015
1.1.3 Jul 28, 2015
Next

Reviews

Related Products

Recommended Products

Service Policy

Our stated prices for all modules we install are based on installation into the default platform configuration. We always ensure your logo and basic color palette are in place when we install a plugin. However, any additional "custom" styling, design work, or derivitive tasks generated due to a site's non-default configuration could require additional prepaid programming hours.

This plugin is open source and requires ionCube Loader v4.4 or later to be compiled with PHP in order to install and upgrade the plugin. All orders are automatically subscribed to the billing frequency selected at the time of purchase. Recurring billing can be cancelled at any time. Once your license has expired, a new license will be required in order to continue using the plugin.

Get quote Live
Chat